/**** id-core-full.css
 *
 *          Table of Contents
 *
 * 1        Eric Meyer's CSS Reset [modified]
 * 2        X/HTML Elements 
 * 2-1          Headings 
 * 2-1-1        Main content headings 
 * 2-1-2        Further Info headings 
 * 2-2          Links 
 * 2-3          Lists 
 * 2-4          Images 
 * 3        Generic reusable classes 
 * 3-1          Vertical Centering by Janovsky
 * 3-2          Float clearing without source markup
 * 3-3          Text alignment classes
 * 4        Page framework 
 * 4-1          Jello Mold width control
 * 4-2          Right column template 
 * 5        UWA Visual Identity framework 
 * 5-1          Header material 
 * 5-2          Quick Links 
 * 5-3          Local links block 
 * 5-4          Search form 
 * 5-5          Hierarchical navigation 
 * 5-6          Page container 
 * 5-6-1        Breadcrumbs 
 * 5-6-2        Page banner 
 * 5-6-3        Page content area 
 * 5-7          Footer block 
 * 6        Visual Identity devices 
 * 6-1          Borders 
 * 6-2          Lists 
 * 6-3          Inline style 
 * 7        In-page layout 
 *
 *** end table of contents ***/

/**** 1: Eric Meyer's CSS Reset [modified]
 * http://meyerweb.com/eric/tools/css/reset/
 * v1.0 | 20080212
 */
body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0; padding: 0; border: 0; outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }                  /* TODO: Remember to define focus styles! */
/* input,
select, 
textarea { font: 1em Arial, Helvetica, sans-serif;
    color: #464646; } */                /* TODO: In holding until we can switch most sites simultaneously, sorry Ming */
select { cursor: pointer; }
ins { text-decoration: none; }          /* TODO: Remember to highlight inserts somehow! */
del { text-decoration: line-through; }
sub { vertical-align: sub; }
sup { vertical-align: super; }
/* NB: Tables still need cellspacing="0" */
table { border-collapse: collapse; border-spacing: 0; }



/**** 2: X/HTML Elements ****/

body {
    color: #464646;
    font-size: 75%; /* 12/16 */
    line-height: 1.25; /* 15/12 */
    font-family: Arial, Helvetica, sans-serif;
}
p { margin-bottom: 1.25em; /* 15/12 */ }
blockquote { margin-bottom: 1.25em; }
blockquote.indent { margin-left: 1.25em; margin-right: 1.25em; }

hr, 
.separator { height: 1px;
    overflow: hidden;
    margin-bottom: 1.25em; /* 15/12 */
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #d7d7d7; }

/* Usage: <div class="separator">&nbsp;</div>
   Reduces division to 1px in height. */
.separator { background: transparent url('../img/uwa/dots-lightgrey.gif') repeat-x 0 -1px;
    border-width: 0; }

/* Usage: <h3 class="separator-above">Rar</h3>
   Separators that are attached to elements that include copy
   Mostly legacy support (that's why it has a terrible name.)
   However, if it DOES need to be used, .separator-above is
   a better class name. */
#bodycontainer #pagecontent .newsarticle, 
#bodycontainer #pagecontent .separator-above { padding-top: 1.25em; /* 15/12 */
    background: transparent url('../img/uwa/dots-lightgrey.gif') repeat-x 0 -1px; }
    #ie7 #pagecontent .newsarticle, 
    #ie7 #pagecontent .separator-above { min-height: 1%; }
    #ie6down #pagecontent .newsarticle, 
    #ie6down #pagecontent .separator-above { height: 1%; }

code, 
pre { padding: 0 3px;
    background-color: #d5eff5;
    color: #000;
    font: 1em 'Courier New', Courier, monospace; }

/* 2-1: Headings */

/* 2-1-1: Main content headings */
#pagecontainer h1,
#pagecontainer h2,
#pagecontainer h3,
#pagecontainer h4,
#pagecontainer h5,
#pagecontainer h6 {
    font: bold 1em/1.2 arial, helvetica, sans-serif;
    padding: 0;
}
#pagecontainer h3 {
/*     color: #0864a5; */
    color: #000;
    font-size: 1.583333em;           /* 19/12 */
    margin: 1.2211em 0 0.6105em 0;  /* 4x 12px/1.2 line box at 19px/1.2 needs 1.83157em margin */
}
#pagecontainer .rightcol + h3, 
#pagecontainer h3:first-child {
    margin-top: 0.46318em;          /* 3x line box, as above, needs 1.07368em margin */
}
#pagecontainer h4 {
    color: #00497b;
    font-size: 1.25em;                /* 15/12 */
    margin: 1.12em 0 0.56em 0;      /* 3x 12px/1.2 line box at 15px/1.2 needs 1.68em margin */
}
#pagecontainer h5,
#pagecontainer h6 {
    color: #363636;
    font-size: 1.083333em;           /* 13/12 */
    margin: 1.4154em 0 0.7077em 0;  /* 3x 12px/1.2 line box at 13px/1.2 needs 2.12307em margin */
}

/* 2-1-2: Further Info headings */
#pagecontainer .furtherinfo h3,
#pagecontainer .rightcol h3 {
    font-weight: normal;
    font-size: 1.333333em;           /* 16/12 */
    font-family: Georgia, serif;
    color: #757575;
    border-bottom: 1px solid #d7d7d7;
    letter-spacing: 0.2em;
    margin: 0 0 1.25em 0; /* 20/16 */
    padding: 0 0 0.5em 0; /* 8/16 */
    text-transform: uppercase;
}

#pagecontainer .furtherinfo h4,
#pagecontainer .rightcol h4 {
    font-size: 1em;
    color: #363636;
    text-transform: uppercase;
    margin: 0 0 1.25em 0;
}
#pagecontainer .furtherinfo h5,
#pagecontainer .rightcol h5 {
    font-size: 1em;
    color: #363636;
}



/* 2-2: Links */ 
a {
    color: #0864a5;
    text-decoration: underline;
}
a:focus, 
a:hover { text-decoration: none; }
/* a:visited { color: #746114; } */


/* 2-3: Lists */

ul, ol, dl {                                /* Top-level lists */
    /*margin: 1.75em 0; /* 21/12 */
    margin: 0 0 1.25em;
    list-style-position: outside;
}
ul ul, ul ol, ol ul, ol ol {            /* Sub-lists */
    margin: 0;
}
#bodycontainer ul {                     /* Defaults for unordered lists */
    list-style-type: none;
    list-style-image: url(../img/uwa/bullet-default.gif);
    } #ieAny ul {
    list-style-image: url(../img/uwa/bullet-default-ie.gif);
}
ol {                                    /* Defaults for ordered lists */
    list-style-type: decimal;
    margin-left: 1.083333em; /* 13/12 */
}
ul ol, ol ol {                          /* Ordered sub-lists */
    list-style-image: none;             /* Stops IE bulleting */
    margin-left: 0.416666em; /* 5/12 */
}
#bodycontainer li {                     /* Defaults for list items */
    margin: 0 0 0 0; /* 4/12 */
    } #ieAny li {
    margin-left: 0;
}
#bodycontainer ul.listpadding li,
#bodycontainer ol.listpadding li,
#bodycontainer dl.listpadding li {
    margin-bottom: 0.8em;
}


/* 2-4: Images */

#bodycontainer #pagecontainer img {
    margin: 0em 0em 0em 0;
    } #ie6down #pagecontainer img {
    margin-right: 1.2em;
    } #ieAny #pagecontainer img {
    margin: 0em 0em 0em 0;
}
#bodycontainer #pagecontainer #pagecontent img:first-child,
#bodycontainer #pagecontainer #pagecontent h3 + img,
#bodycontainer #pagecontainer #pagecontent h4 + img,
#bodycontainer #pagecontainer #pagecontent h5 + img,
#bodycontainer #pagecontainer #pagecontent h6 + img {
    margin-top: 0;
}
#bodycontainer #pagecontainer #pagecontent #sq_backend_sections img {
    margin: 0;
    padding: 0;
}



/* 3-1: Vertical Centering by Janovsky
 * http://www.jakpsatweb.cz/css/css-vertical-center-solution.html
 * Updated May 25 2008
 */
#bodycontainer .vmiddle_outer {      /* Instances require a height attribute */
    display: table;
    overflow: hidden;
    width: 100%;
    } #ie6down .vmiddle_outer,
      #ie7 .vmiddle_outer {
    position: relative;
}
#bodycontainer .vmiddle_middle {
    display: table-cell;
    vertical-align: middle;
    } #ie6down .vmiddle_middle,
      #ie7 .vmiddle_middle {
    position: absolute;
    top: 50%;
}
#ie6down .vmiddle_inner,
#ie7 .vmiddle_inner {
    position: relative;
    top: -50%;
}

/* 3-2: Float clearing without source markup by Tony Aslett
 * http://www.positioniseverything.net/easyclearing.html
 * Updated July 2 2008
 */
.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
    #ie6down .clearfix {
        height: 1%;
    }
    #ie7 .clearfix {
        min-height: 1%;
    }

/* 3-3: Text alignment classes */
#pagecontainer .text-left { text-align: left; }
#pagecontainer .text-center { text-align: center; }
#bodycontainer #pagecontainer .text-center img { margin-right: 0;
    margin-left: 0; }
#pagecontainer .text-right { text-align: right; }
#pagecontainer .faux-strong { font-weight: 800; }
#pagecontainer .faux-em { font-style: italic; }
#pagecontainer .faux-big { font-size: 1.166666em; /* 14/12 */ }
#pagecontainer .faux-small { font-size: 0.916666em; /* 11/12 */ }

/**** 4: Page framework ****/

#headercontainer .primary,
#headercontainer .secondary,
#footercontainer .internal,
#centrecontainer .internal {
    min-width: 780px;
    max-width: 1200px;
    position: relative;
}

#centrecontainer2col .internal {
    max-width: 1018px;  /* 1200 minus left column width */
    min-width: 598px;   /*  780 minus left column width */
    position: relative;
    border-left: 182px solid white;
}

#bodycontainer #navcontainer {
    float: left;
    display: inline;
    position: relative;
    width: 182px;
    margin-left: -182px;
    min-height: 32em;
    } #ie6down #navcontainer {
    height: 32em;
}
#rightcontainer {
    float: right;
    position: relative;
    display: none;
}
#bodycontainer #pagecontainer {
    float: left;
    width: 100%;
    padding: 0 0 0 0;
    } #ie6down {
    height: 1%;
}


/**** 5: UWA Visual Identity framework ****/
/* 5-1: Header material */

#headercontainer {                  /* Big black block at the top */
    height: 112px;
    border-bottom: 1px solid #c4c4c4;
    background: url(../img/uwa/search-background.gif) repeat-x bottom;
    border-top: 3px solid #69c4d9;  /* B-ST: Faculty colour, default is a light blue */
/*     border-top: 3px solid #77B965;  B-ST: Faculty colour, default is a light blue */ 
    background-color: #000000;
}
#headercontainer .secondary {
    height: 38px;
    margin-top: 74px;
    vertical-align: bottom;
}
#ieAny #headercontainer .secondary { margin-top: 0px; }
#headercontainer .vmiddle_outer { height: 38px; }
#headertitle {
    display: block;                 /* For subclasses override background-image, &  */
    float: right;                   /* for oversized titles, reduce margin-top such */
    height: 0px !important;         /* that the baseline stays with the crest.      */
    padding: 37px 0 0 0;
    margin: 37px 11px 0 0;
    overflow: hidden !important;
    background: url(../img/uwa/Masthead-Psychology.gif) no-repeat top right;
    width: 556px !important;        /* Never increase this value (or you'll break IE6 at low widths) */
    display: inline; /*A-DMB*/
}

img#uwa_crest {
    float: left;
    width: 200px;
    height: 54px;
    padding: 12px 0 0 10px;
}


div#nav-skip { position: absolute;
    z-index: 1; 
    right: 1em; /* 12/12 */
    padding: 2px 15px 2px 5px;
    background: #363636 url('../img/uwa/ql_rightbottom.gif') no-repeat 100% 100%; }
    #ie7 div#nav-skip, 
    #ie6down div#nav-skip { padding-top: 1px; }
div#nav-skip a { font-size: 0.916666em; /* 11/12 */
    color: #e2e2e2;
    text-decoration: none; }
div#nav-skip a:focus, 
div#nav-skip a:hover, 
div#nav-skip a:active { text-decoration: underline; }


/* 5-2: Quick Links */

#ql_outer, #ql_inner, #ql_inner a, #ql_inner a:hover {
    background-repeat: no-repeat;
}
#ql_outer {
    color: #ffffff;
    position: absolute;
    right: 10.416666em; /* 120/12 */
    padding-left: 5px;
    background: #363636 url(../img/uwa/ql_leftbottom.gif) left bottom;
}
#ql_inner {
    font-size: 0.916666em; /* 11/12 */
    padding: 2px 0;
    background: url(../img/uwa/ql_rightbottom.gif) right bottom;
}
#ql_inner a {
    color: #e2e2e2;
    text-decoration: none;
    margin: 0 10px 0 2px;
    padding-left: 5px;
    background: url(../img/uwa/ql_linkarrow.gif) left center;
}
#ql_inner a:focus, 
#ql_inner a:hover {
    text-decoration: underline;
}
a#ql_button {
    text-decoration: none;
    margin: 1px 5px 0 4px;
    padding-right: 11px;
    background: url(../img/uwa/ql_reticle.gif) right center;
}
#ql_extra { padding: 2px 15px 0 5px; }
#ql_list li { display: inline; }
#ql_list, #ql_extra { display:none; }
#ql_outer, #ql_inner, #ql_inner a, #ql_inner a:hover { background-repeat: no-repeat; }



/* 5-3: Local links block */

#bodycontainer #locallinks {
    position: relative;
    float: left;
    height: 25px;
    padding-top: 13px;
    /*line-height: 1.0;*/   /* Was this better in some way? */
}

#bodycontainer #locallinks ul {
    display: inline;
}
#bodycontainer #locallinks li {
    display: inline;
    margin: 0 6px 0 8px;
}
#bodycontainer #locallinks li a {
    padding: 0 0 0 14px;
    background: transparent url(../img/uwa/bullet-link.gif) no-repeat left center;
    font-weight: bold;
    text-decoration: none;
    color: #757575;
}
#bodycontainer #locallinks li a:focus, 
#bodycontainer #locallinks li a:hover {
    text-decoration: underline;
}


/* 5-4: Search form */
#bodycontainer form#uwasearch fieldset {
    position: relative;
    float: right;
    height: 29px;
    padding-top: 9px;
} #ie7 form#uwasearch fieldset, 
  #ie6down form#uwasearch fieldset {
    height: 30px;
    padding-top: 8px; /* spacing discrepancy */
}

#bodycontainer form#uwasearch dl {
    display: inline;
    margin: 0;
}
#bodycontainer form#uwasearch dl dd, 
#bodycontainer form#uwasearch p {
    float: left;
    display: inline;
    margin: 0;
}

#bodycontainer form#uwasearch dl dt { 
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
}

#bodycontainer form#uwasearch dl dd input, 
#bodycontainer form#uwasearch dl dd select { 
    margin: 0;
    padding: 1px;
    border: 1px solid #7f9db9;
} #ie7 form#uwasearch dl dd input,
  #ie6down form#uwasearch dl dd input {
    margin: -1px 0 0;
    padding: 2px; /* spacing discrepancy */
}

#bodycontainer form#uwasearch dl dd select#query {
    margin-right: 2px;
    margin-left: 4px;
    padding: 0;
}

#bodycontainer form#uwasearch p input#submitsearch {
    margin: -1px 8px 0 0;
} #ie7 form#uwasearch p input#submitsearch, 
  #ie6down form#uwasearch p input#submitsearch {
    margin-top: 0; /* spacing discrepancy */
}

/* UWA Search form legacy support */

#uwasearch ul { margin: 0; }
#uwasearch li {
    margin: 0;
    display: inline;
    float: left;
}
#uwasearch label { display: none; }     /* Overridden for aural & braille */
input#submitsearch { margin-right: 8px; }
select#query {
    margin-right: 2px;
    margin-left: 4px;
}

/* 5-5: Hierarchical navigation */

#navcontainer { padding: 2.6em 0 3em 0; }

/* ---ul/li--- */
#navcontainer ul {
    margin: 0 9px 0 8px;
    list-style-image: none;
    line-height: 1.15;
    } #ie6down #navcontainer ul {
    height: 1%;
}
#navcontainer ul ul {
    margin: 0 0 1.8em 0;
}
#navcontainer ul ul ul {
    margin: 0.25em 0 0 15px;
    padding-bottom: 0.2em;
    background: url(../img/uwa/dots-lightgrey.gif) repeat-x left bottom;    /* Colour: light grey */
}
#navcontainer ul ul ul ul {
    margin: 0 0 0 10px;
    padding-bottom: 0;
    background: none;
}
#navcontainer li {
    margin: 0;
    padding: 1px 0 0 0;
    border-bottom: 1px solid #D7D7D7;
    } #ie6down #navcontainer li {
    height: 1%;
}
#navcontainer li li {
    padding: 0;
    border-bottom: 0;
}


/* ---a--- */
#navcontainer a {
    display: block;
    padding: 0.3em 0 0.55em 15px;
    text-decoration: none;
    font-weight: bold;
    background: url(../img/uwa/nav-arrow.gif) no-repeat left 5px;
    } #ie6down #navcontainer a {
    height: 1%;
}
#navcontainer a:visited { color: #0864a5; }
#navcontainer a:focus, 
#navcontainer a:hover { text-decoration: underline; }
#navcontainer a.pageon {
    font-weight: bold;
    background-image: url(../img/uwa/nav-arrow-current.gif);
}
#navcontainer a.pageon,
#navcontainer a:visited.pageon {
    color: #746114;
}
#navcontainer ul ul a,
#navcontainer ul ul a.pageon {
    padding-left: 0;
    margin-left: 15px;
    font-size: 0.916666em; /* 11/12 */
    font-weight: normal;
    background: url(../img/uwa/dots-lightgrey.gif) repeat-x left bottom;    /* Colour: light grey */
    border-bottom-width: 0;
}
#navcontainer ul ul a.pageon {
    font-weight: bold;
}
#navcontainer ul ul ul a,
#navcontainer ul ul ul a.pageon {
    margin-left: 0;
    padding: 0.2em 0 0.4em 10px;
    font-weight: normal;
    background: url(../img/uwa/nav-triangle.gif) no-repeat 1px 7px;
}


/**** 5-6: Page container ****/
/* 5-6-1: Breadcrumbs */

#bodycontainer ol#breadcrumbs {
    font-size: 0.916666em; /* 11/12 */
    padding: 0;
    margin: 0;
}

#bodycontainer ol#breadcrumbs li {
    display: inline;
    margin: 0;
    /*padding-right: 0.818181em; / * 9/11 */
    /*background: url('../img/uwa/bullet-discrete.gif') no-repeat 100% 50%; */
    white-space: normal;
} #ie7 ol#breadcrumbs li, 
  #ie6down ol#breadcrumbs li {
    /* margin-right: 0.272727em; / * 3/11 * /
    padding-right: 0.545454em; / * 6/11 */
}

#bodycontainer ol#breadcrumbs li a { padding-right: 0.818181em; /* 9/11 */
    background: url('../img/uwa/bullet-discrete.gif') no-repeat 100% 50%;
    white-space: nowrap; }
    #ie7 ol#breadcrumbs li a, 
    #ie6down ol#breadcrumbs li a { display: inline-block; }

#bodycontainer ol#breadcrumbs li.currentpage { padding-right: 0;
    background-image: none;
    white-space: nowrap; }

#centrecontainer ol#breadcrumbs { padding-left: 26px; /* == left padding on #pagecontentbox */ }

/* Breadcrumbs legacy support */
#bodycontainer ol#breadcrumbs li span.currentpage { background-color: #fff;
    white-space: nowrap; }
#bodycontainer ol#breadcrumbs li:last-child { background-image: none; }
#bodycontainer ol#breadcrumbs li span.decorative { display: none; }



/* 5-6-2: Page banner */

#pagebanner {
    background: #ede7d3 url(../img/uwa/page-banner-dotoverlay-1.gif) repeat-y top right;
    margin: 0 0 0 0;
}
#centrecontainer2col #pagebanner {
    margin: 0 0 0 0;
}
#pagebanner .underlay,
#pagebanner .spacer,
#pagebanner p,
#pagebanner br {
    display: none;
}
#bodycontainer #pagebanner .copy {
    padding: 1em 250px 0.9em 15px;
    border-left: 15px solid #69c4d9;    /* B-ST: Faculty color, default is a light blue */
    } #ieAny #pagebanner .copy {
    height: 1%;
}
#pagebanner h1 {
    color: #000000;
    font: bold 100%/1.1 Arial, Helvetica, sans-serif;
    margin: 0 0 0.4em 0;
}
#pagebanner h2 {
    color: #564c23;
    font: normal 208.3333%/1.1 Georgia, serif;  /* 25/12 */
    margin: 0;
}


/* 5-6-3: Page content area */

#pagecontentbox {
    margin: 0 0 2.7em 0;
    padding: 0 25px;
    min-height: 20em;
  /*overflow: hidden;*/
    word-wrap: break-word;
}
#centrecontainer2col #pagecontentbox {
    border-left: 1px solid #d7d7d7;
}
#pagecontainer div.leftcol {
    margin-right: 187px;
    padding-right: 2em;
    border: 1px solid white;    /* Required for unbroken dotted grey line */
    background: url(../img/uwa/dots-lightgrey.gif) repeat-y top right;
}

#pagecontainer div.rightcol {
    font-size: 0.916666em;      /* 11/12 */
    width: 173px;
    min-width: 173px;           /* IE7 will auto-size, otherwise */
    margin-left: 14px;
    float: right;
    clear: right;
    position: relative;
    } #ieAny #pagecontainer div.rightcol {
    display: inline;
}
#pagecontainer div.leftcol .leftcol,
#pagecontainer div.rightcol .rightcol,             /* When nested content */
#ieAny #pagecontainer div.rightcol .rightcol {     /* goes very wrong...  */
    margin: 0;
    padding: 0;
    border: 0;
    background: none;
    width: auto;
    min-width: 0;
    float: none;
    clear: none;
    position: static;
    display: block;
}

#bodycontainer #ie6down #pagecontainer div.rightcol img {
    margin-right: 0;
}


/* 5-7: Footer block */

#footercontainer {
    clear: both;
    border-top: 1px solid #c4c4c4;
    background: url(../img/uwa/footer-background.jpg) repeat-x;
    height: 219px;
    font-size: 0.916666em;    /* 11/12 */
}
#footercontainer .internal {
    background: url(../img/uwa/footer-watermark.gif) no-repeat;
    padding: 27px 0 0 0;
    overflow: visible;
    height: 219px;
}
#bodycontainer #footercontainer .column,
#bodycontainer #footercontainer #page_info {
    border-left: 1px solid #c4c4c4;
    float: left;
    width: 142px;
    padding: 0 14px 0 21px;
    min-height: 168px;
}

#bodycontainer #footercontainer #footerfirstcol {
    border: 0;
    width: 147px;
}
#footerfirstcol .shifter {
    border: 0px solid red;
    position: relative;
    height: 2.4em;
}
#footerfirstcol h1 {
    font: normal normal normal 136.3636%/1.1 Georgia, serif;    /* 15/11 */
    position: absolute;
    bottom: 0;
}
#footercontainer li {
    line-height: 1.15;
    margin-bottom: 0.45em;
}
#page_info {
    float: left;
    width: 218px;
    padding-left: 23px;
    padding-right: 0;
    position: relative;
}
#page_info p {
    margin-bottom: 0.8em;
}
#page_info h2 { margin-bottom: 0.5em; }
img#info_arrow {
    position: absolute;
    left: 0;
}
#footercontainer a {
    color: #5c5c5c;
    text-decoration: none;
}
#footercontainer a:focus, 
#footercontainer a:hover { text-decoration: underline; }



/* 5-8: Colour branding */

.faculty-flps #bodycontainer #pagebanner .copy,
/* body.faculty-flps #pagebanner h2 { border-left-color: #efd67e; } */
body.faculty-flps #pagebanner h2 { border-left-color: #77B965; }
/* .faculty-flps #headercontainer { border-top-color: #efd67e; } */
.faculty-flps #headercontainer { border-top-color: #77B965; }

/* 6-2: Lists */

#bodycontainer ul.linklist,
#bodycontainer ul li.linklist, 
#bodycontainer p.linklist, 
#bodycontainer dl.linklist dt {
    list-style-image: url(../img/uwa/bullet-link.gif);
    } #ieAny ul.linklist,
      #ieAny ul li.linklist, 
      #ieAny p.linklist, 
      #ieAny dl.linklist dt {
    list-style-image: url(../img/uwa/bullet-link-ie.gif);
}

#bodycontainer ul.listpadding li,
#bodycontainer ul li.listpadding {
    margin-top: 0.9em;
    margin-bottom: 0.9em;
}

#bodycontainer ul.nobullet,
#bodycontainer ul li.nobullet,
#ieAny ul.nobullet,
#ieAny ul li.nobullet {
    margin: 0;
    padding: 0;
    list-style-image: none;
}
#bodycontainer ul.nobullet li,
#bodycontainer ul li.nobullet,
#ieAny ul.nobullet li,
#ieAny ul li.nobullet {
    margin: 0 0 1.25em 0;
}

#bodycontainer ul.nopadding { margin-bottom: 1.25em; /* 15/12 */ }
#bodycontainer ul.nopadding li, 
#bodycontainer ul li.nopadding { margin-top: 0.333333em; /* 4/12 */
    margin-bottom: 0.333333em; /* 4/12 */ }

#bodycontainer ol.list-lower-alpha { list-style-type: lower-alpha; }
#bodycontainer ol.list-upper-alpha { list-style-type: upper-alpha; }
#bodycontainer ol.list-lower-roman { list-style-type: lower-roman; }
#bodycontainer ol.list-upper-roman { list-style-type: upper-roman; }

#bodycontainer p.linklist { display: list-item;
    margin-left: 14px; }

#bodycontainer dl.list dt, 
#bodycontainer dl.linklist dt { display: list-item;
    margin: 1.25em 0 0.333333em 14px; /* 15/12, 4/12 */ }
#bodycontainer dl.list dt { list-style-image: url('../img/uwa/bullet-default.gif');
    font-weight: 800; }
    #ieAny dl.list dt { list-style-image: url('../img/uwa/bullet-default-ie.gif'); }

#bodycontainer dl.list dd, 
#bodycontainer dl.linklist dd { margin: 0 0 0.333333em 14px; /* 4/12 */ }
    #ieAny p.linklist,
    #ieAny dl.list dt,
    #ieAny dl.linklist dt,
    #ieAny dl.list dd,
    #ieAny dl.linklist dd { margin-left: 16px; }

#bodycontainer dl.nobullet dt, 
#bodycontainer dl.nobullet dd { margin-left: 0;
    list-style-type: none;
    list-style-image: none; }

#bodycontainer #pagecontent dl.list-columned:after, 
#bodycontainer #pagecontent dl.list-columned dd:after { clear: left;
    display: block;
    height: 0;
    visibility: hidden;
    content: ' '; }
    #ie7 #pagecontent dl.list-columned { min-height: 1%; }
    #ie6down #pagecontent dl.list-columned { height: 1%; }
#bodycontainer #pagecontent dl.list-columned dt { float: left;
    clear: left;
    width: 12em; /* 144/12 */
    margin-right: 0.5em; /* 6/12 */
    padding-bottom: 0.5em; /* 6/12 */
    font-weight: 800; }
    #ie6down #pagecontent dl.list-columned dt { display: inline; }
#bodycontainer #pagecontent dl.list-columned-size-7 dt { width: 7em; /* 84/12 */ }
#bodycontainer #pagecontent dl.list-columned-size-17 dt { width: 17em; /* 204/12 */ }
#bodycontainer #pagecontent dl.list-columned-size-22 dt { width: 22em; /* 264/12 */ }

#bodycontainer #pagecontent dl.list-columned dd { margin-left: 12.5em; /* 150/12 */
    padding-bottom: 0.5em; /* 6/12 */ }
#bodycontainer #pagecontent dl.list-columned-size-7 dd { margin-left: 7.5em; /* 90/12 */ }
#bodycontainer #pagecontent dl.list-columned-size-17 dd { margin-left: 17.5em; /* 210/12 */ }
#bodycontainer #pagecontent dl.list-columned-size-22 dd { margin-left: 22.5em; /* 270/12 */ }

    #ie6down #pagecontent dl.list-columned dd { height: 1%;
    margin-left: 0; }

/* Testing a fix for IE6 brokenness, from problems with having two email addresses
   in a list on /incas/contact/ - awright 100114 */
#bodycontainer #ie6down #pagecontent dl.list-columned-size-7 dd { margin-left: 8em; }

#bodycontainer #pagecontent dl.list-columned dd address { font-style: normal; }
#bodycontainer #pagecontent dl.list-columned dd address span { display: block; }

/* list split */
#bodycontainer #pagecontent ul.list-split-half, 
#bodycontainer #pagecontent ul.list-split-third { margin-left: 0; }

#bodycontainer #pagecontent ul.list-split-half li, 
#bodycontainer #pagecontent ul li.list-split-half,  
#bodycontainer #pagecontent ul.list-split-third li, 
#bodycontainer #pagecontent ul li.list-split-third { display: inline-block;
    width: 45%;
    margin-right: 2%;
    margin-left: 0;
    padding-left: 16px;
    background: url('../img/uwa/bullet-default.gif') no-repeat 0 0.416666em; /* 5/12 */
    list-style-image: none;
    vertical-align: top; }
    #ie7 #pagecontent ul.list-split-half li, 
    #ie7 #pagecontent ul li.list-split-half, 
    #ie6down #pagecontent ul.list-split-half li, 
    #ie6down #pagecontent ul li.list-split-half, 
    #ie7 #pagecontent ul.list-split-third li, 
    #ie7 #pagecontent ul li.list-split-third, 
    #ie6down #pagecontent ul.list-split-third li, 
    #ie6down #pagecontent ul li.list-split-third { display: inline; }

/* list split linklists */
#bodycontainer #pagecontent ul.linklist.list-split-half li, 
#bodycontainer #pagecontent ul li.linklist.list-split-half, 
#bodycontainer #pagecontent ul.linklist.list-split-third li, 
#bodycontainer #pagecontent ul li.linklist.list-split-third { background-image: url('../img/uwa/bullet-link.gif');
    background-position: 0 0.25em; /* 3/12 */ }

/* list split half */
#bodycontainer #pagecontent .leftcol ul.list-split-half li, 
#bodycontainer #pagecontent .leftcol ul li.list-split-half { width: 44%; }

/* list split thirds */
#bodycontainer #pagecontent ul.list-split-third li, 
#bodycontainer #pagecontent ul li.list-split-third { width: 28%; }

#bodycontainer #pagecontent .leftcol ul.list-split-third li, 
#bodycontainer #pagecontent .leftcol ul li.list-split-third { width: 27%; }

/* list inline */
#bodycontainer #pagecontent .list-inline { line-height: 1.5;
    list-style-image: none;
    list-style-type: none; }
#bodycontainer #pagecontent .list-inline li { display: inline;
    margin: 0 1em 0 0; /* 12/12 */ }

#bodycontainer #pagecontent .list-inline-border li { margin-right: 0.333333em; /* 4/12 */
    padding-right: 0.666666em; /* 8/12 */
    border-right: 1px solid #dadada; }
    #ie7 #pagecontent .list-inline-border li,
    #ie6down #pagecontent .list-inline-border li { /* IE 6 and 7 switches <li> inline space around, so much switch margin/padding to suit */
        margin-right: 0.666666em; /* 8/12 */
        padding-right: 0.333333em; /* 4/12 */ }

#bodycontainer #pagecontent .list-inline-border li.list-inline-border-last { margin-right: 0;
    padding-right: 0;
    border-right-width: 0; }

#pagecontent ol.toc { margin-left: 0;
    list-style-position: inside; }
    #ie7 ol.toc, 
    #ie6down ol.toc { padding-left: 2.5em; /* 30/12 */
        list-style-position: outside; }

#pagecontent ol.toc li { margin-left: 0;
    padding: 0.333333em 0 0.583333em; /* 4/12, 7/12 */
    border-bottom: 1px solid #d8d8d8; }

#pagecontent ol.toc li a, 
#pagecontent ol.toc li a:visited { text-decoration: none; }

#pagecontent ol.toc li a:focus, 
#pagecontent ol.toc li a:hover, 
#pagecontent ol.toc li a:active { text-decoration: underline; }


#bodycontainer ul.discretelinks {
    list-style-image: url(../img/uwa/bullet-discrete.gif);
}
#bodycontainer #ieAny ul.discretelinks {
    list-style-image: url(../img/uwa/bullet-discrete-ie.gif);
}

